Subject: Trainer Candidate - Arnab Chatterjee
From: Arnab Chatterjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Jul 2020 08:40:57 -0400

| | Tech Support Test

Name | Arnab Chatterjee
E-mail | [email-masked]
Phone Number | (+91) 8981850726
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Wipro BPO | Quality Lead | 23/07/2020 | 21800
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in training? | I was last working as a Quality Team Lead at Wipro, in terms of training was responsible for new hire certification, complete end to end refresher training for any process based updates/upskill, TNI for training team and new hire quality analysis
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a trainer it is most difficult to keep people engaged into the session continuously and to ensure that whatever is discussed is being retained, in a batch last year undergoing upskill training I was faced with the most difficult challenge of engaging few tenured most team members with the update, I took on the situation with a pinch of salt and introduced a fun quiz session based on the learning material and had these guys lead the group through 4 teams, this helped me deliver without issues
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when one resolves the customers issue quickly and efficiently however great service can be achieved only when the customer leaves feeling valued and the advisor providing a WOW experience.
What according to you makes you a good candidate for this position? | I am an energetic and innovative individual, with an eye for detail and a passion for training. For me completing a good training session means complete retention and stress-free trainees, I always strive to provide a wow experience during my training just like my customers.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |